ICU 74.2 74.2

Namespaces
nounit.h File Reference

C++ API: units for percent and permille. More...

`#include "unicode/utypes.h"`
`#include "unicode/measunit.h"`

Go to the source code of this file.

## Namespaces
namespace | icu
| File coll.h.
namespace | icu::NoUnit
| Dimensionless unit for percent and permille.

## Detailed Description

C++ API: units for percent and permille.

Definition in file nounit.h.